﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

body {
    background: #f5f5f5;
}

.containerPesara {
    margin: 0px 80px 0px 80px;
    padding: 0px 5px 0px 5px;
    height: 100%;
    align-content: center;
}

.containerBorang {
    margin: 0px 80px 0px 80px;
    padding: 0px 5px 0px 5px;
    height: 100%;
    align-content: center;
}

.containerPW {
    margin: 0px 80px 0px 80px;
    padding: 0px 5px 0px 5px;
    height: 100%;
    align-content: center;
    width: 750px;
}

.top_navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px !important;
    background: #fff;
    box-shadow: 1px 0 2px rgba(0,0,0,0.125);
    display: flex;
    align-items: center;
    z-index: 99 !important;
}

    .top_navbar .mainmenu {
        width: 60px;
        font-size: 25px;
        font-weight: 600;
        padding: 0 20px;
        border-right: 1px solid #f5f5f5;
    }

    .top_navbar .menu {
        font-size: 15px;
        font-weight: 600;
        color: #273a53;
        padding: 0 10px;
        letter-spacing: 2px;
        border-right: 1px solid #f5f5f5;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        .top_navbar .menu span {
            font-weight: 400;
        }

    .top_navbar .hamburger {
        font-size: 25px;
        cursor: pointer;
        color: #273a53;
    }

        .top_navbar .hamburger:hover {
            color: #007dc3;
        }

    .top_navbar .menu .profile_wrap {
        padding-left: 25px;
        border-left: 1px solid #f5f5f5;
    }

    .top_navbar .menu .profile img {
        width: 25px;
        height: 25px;
    }

    .top_navbar .menu .profile {
        display: flex;
        align-items: center;
        cursor: pointer;
    }

        .top_navbar .menu .profile .name {
            margin: 0 15px;
        }

@media screen and (max-width: 600px) {

    .textPesara {
        font-size: 10px;
    }

    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }

    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }
}

@media screen and (min-width: 300px) {

    .textPesara {
        font-size: 20px;
    }

    .top_navbar {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        background: #fff;
        box-shadow: 1px 0 2px rgba(0,0,0,0.125);
        display: flex;
        align-items: center;
        z-index: 99 !important;
    }

        .top_navbar .mainmenu {
            width: 60px;
            font-size: 25px;
            font-weight: 600;
            padding: 0 20px;
            border-right: 1px solid #f5f5f5;
        }

        .top_navbar .menu {
            width: 100%;
            font-size: 25px;
            font-weight: 600;
            color: #273a53;
            padding: 0 20px;
            letter-spacing: 2px;
            border-right: 1px solid #f5f5f5;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

            .top_navbar .menu span {
                font-weight: 400;
            }

        .top_navbar .hamburger {
            font-size: 25px;
            cursor: pointer;
            color: black;
        }

            .top_navbar .hamburger:hover {
                color: black;
            }

        .top_navbar .menu .profile_wrap {
            padding-left: 25px;
            border-left: 1px solid #f5f5f5;
        }

        .top_navbar .menu .profile img {
            width: 15px;
            height: 15px;
        }

        .top_navbar .menu .profile {
            display: flex;
            align-items: center;
            cursor: pointer;
        }

            .top_navbar .menu .profile .name {
                margin: 0 15px;
            }

    .click_collapse .main_container {
        transition: all 0.2s ease;
    }
}

.hover_collapse .sidebar {
    width: 0px;
}

/* width */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #003866;
    border-radius: 10px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #002b80;
    }

/* The side navigation menu */
.sidebar {
    height: 100%;
    width: 60px;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: aliceblue;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}

.sidebar-width {
    width: 280px;
}
/* ON HOVER */
.sidebar:hover {
    width: 280px;
}

/* The navigation menu links */
.sidebar ul li a {
    display: flex;
    padding: 12px 20px;
    border-bottom: 1px solid #f3f3f3;
    color: black;
    transition: all 0.2s ease;
    text-decoration: none;
    white-space: nowrap;
}

    .sidebar ul li a .icon {
        font-size: 18px;
        vertical-align: middle;
        transition: background 0.2s ease;
    }

    .sidebar ul li a .text {
        margin-left: 24px;
        color: black;
        letter-spacing: 2px;
        font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
        font-size: 12px;
    }

    .sidebar ul li a:hover {
        background: bisque;
        color: aliceblue;
    }

.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/*.sidebar {
    position: fixed;
    top: 60px;
    left: 0;
    width: 280px;
    height: 100%;
    background: #005faf;
    overflow-x: hidden; 
    overflow-y: scroll;  
}



    .sidebar ul li a {
        display: block;
        padding: 12px 25px;
        border-bottom: 1px solid #6cb2e8;
        color: #6cb2e8;
        transition: all 0.2s ease;
        text-decoration: none;
    }

    .sidebar ul li a .icon {
        font-size: 18px;
        vertical-align: middle;
        transition: background 0.2s ease;
    }

        .sidebar ul li a .text {
            margin-left: 10px;
            color: #fff;
            letter-spacing: 2px;
            font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
            font-size:12px;
        }

        .sidebar ul li a:hover {
            background: #0e94d4;
            color: #fff;
        }*/

.click_collapse .sidebar {
    transition: all 0.2s ease;
    width: 280px;
}

.main_container {
    /*margin-top: 60px;*/
    width: inherit;
    /*margin-left: 60px;*/
    /*padding: 20px 10px 20px 20px;*/
    background-color: #f3f3f3;
    /*width: calc(100% - 60px);*/
}

    .main_container .content {
        background: #fff;
        padding: 25px;
        margin-bottom: 25px;
        text-align: justify;
    }

.click_collapse .main_container {
    /*margin-left:280px;*/
    transition: all 0.2s ease;
}

body, html {
    height: 100%;
}

.textPesara {
    position: relative;
    text-align: left;
    color: white;
}

.centeredtTextPesara {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
    position: absolute;
    top: 50%;
    left: 15%;
    transform: translate(-50%, -50%);
    width: 22%;
    box-sizing: border-box;
}

.topnav {
    overflow: hidden;
    background-color: #333;
}

    .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        /*padding: 14px 16px;*/
        text-decoration: none;
        font-size: 17px;
    }

        .topnav a:hover {
            background-color: #ddd;
            color: black;
        }

        .topnav a.active {
            background-color: #4CAF50;
            color: white;
        }

    .topnav .icon {
        display: none;
    }

.topnavImg {
    background-color: transparent;
    color: white;
}

.textNoImg {
    background-color: aliceblue !important;
    color: black;
}


.ftStyle1 {
    display: inline-block;
    width: 100%
}

.ftStyle {
    display: inline-block;
    width: 60%
}

.justBold {
    font-weight: bold;
}

.boldText {
    font-weight: bold;
}

    .boldText:hover {
        color: white !important;
        background-color: orangered !important;
    }

.color_btn {
    color: white;
    background-color: orangered;
    width: 120px;
    font-size: 18px;
}

    .color_btn:hover {
        color: black;
        background-color: lightgray;
    }

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    color: black !important;
    background-color: lightblue !important;
    border-color: #dee2e6 #dee2e6 #fff;
}
